<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Bootstrap -->
        <link href="{% static 'css/bootstrap-fluid-adj.css' %}" rel="stylesheet">
        <link href="{% static 'css/bootstrap.css' %}" rel="stylesheet" media="screen">
        <link href="{% static 'css/bootstrap-responsive.css' %}" rel="stylesheet">
        <link href="{% static 'css1/bootstrap-theme.css' %}" rel="stylesheet">
        <link href="{% static 'css1/bootstrap.css' %}" rel="stylesheet">

    <title>BPONTO - {% block title %}Bem vindo ao BPONTO!{% endblock %}</title>
        <script src="{% static 'js/jquery-2.2.0.js' %}"></script>
    </head>

    <body>
        <div>
            
        </div>

        <hr />

        <div class="navbar navbar-inverse navbar-fixed-top">
           <div class="navbar-inner">
               <div class="container">
                   <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                       <span class="icon-bar"></span>
                       <span class="icon-bar"></span>
                       <span class="icon-bar"></span>
                   </button>
                   <a class="brand" href="/">BPonto</a>

                   <div class="nav-collapse collapse">
                       <ul class="nav pull-right">
                           {% if user.is_authenticated %}
                            <li class="navbar-text">Bem Vindo, {{ user.first_name }}! &nbsp;&nbsp; </li>


                            <li><a href="{% url 'logoutt' %}">Sair</a></li>
                           {% else %}
                            <li><a href="{% url 'registrar' %}">Registrar</a></li>
                            <li><a href="{% url 'logina' %}">Login</a></li>
                           {% endif %}
                       </ul>
                       <ul class="nav">
                           {% if user.is_authenticated %}
<!--                             <li><a href="/sobre/restricted/">Restricted</a></li>
                            <li><a href="/sobre/add_category/">Add Category</a></li> -->


                            <li><div class="dropdown">
                                  <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
                                    Menu
                                    <span class="caret"></span>
                                  </button>
                                  <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
                                    <li><a href="{% url 'sobre' %}">Sobre</a></li>
                                    <li><a href="../../users/{{ user.id }}">Perfil</a></li>
                                    <li><a href="{% url 'usuarios' %}">Usuarios</a></li>
                                    <li role="separator" class="divider"></li>
                                    <li><a href="../../editar/{{ user.id }}">Editar Perfil</a></li>
                                  </ul>
                                </div></li>
                           {% else %}
                               <li><a href="{% url 'sobre' %}">Sobre</a></li>
                           {% endif %}

                       </ul>
                   </div>
                   <!--/.nav-collapse -->
               </div>
           </div>
        </div>

        <div class="container-fluid">
            <div class="row-fluid">

                <!--/span-->
                <div class="span2">
                        </div>
                <div class="span8">
                    {% block body_block %}
                    {% endblock %}
                </div>
                <div class="span2">
                    </div>
                <!--/span-->
            </div>
             <!--/row-->
        </div>
        <!--/.fluid-container-->



    </body>

<script src="{% static 'js/jquery-2.2.0.js' %}"></script>
<script src="{% static '/js/rango-ajax.js' %}"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script><!--
 <script type="text/javascript">
  

</script>
 --></html>
